html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
figure,
figcaption {
  margin: 0;
  padding: 0;
}
@font-face {
  font-family: "P_Light";
  src: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/Fonts/Poppins/Poppins-Light.ttf")
    format("opentype");
}
@font-face {
  font-family: "P_Bold";
  src: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/Fonts/Poppins/Poppins-Bold.ttf")
    format("opentype");
}
@font-face {
  font-family: "P_SemiBold";
  src: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/Fonts/Poppins/Poppins-SemiBold.ttf")
    format("opentype");
}
@font-face {
  font-family: "I_Regular";
  src: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/Fonts/Instruments/InstrumentSerif-Regular.ttf")
    format("opentype");
}
@font-face {
  font-family: "P_Regular";
  src: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/Fonts/Poppins/Poppins-Regular.ttf")
    format("opentype");
}
#lk7k {
  overflow: hidden;
  background-color: #000000;
}
#lk7k img {
  width: 100%;
}
#lk7k ._83 {
  color: #838383;
}

#lk7k .P_Light {
  font-family: "P_Light" !important;
}
#lk7k .P_Bold {
  font-family: "P_Bold" !important;
}
#lk7k .P_SemiBold {
  font-family: "P_SemiBold" !important;
}
#lk7k .I_Regular {
  font-family: "I_Regular" !important;
}
#lk7k .P_Regular {
  font-family: "P_Regular" !important;
}
#lk7k .white {
  color: #ffffff;
}
#lk7k .tx-right {
  text-align: right;
}
#lk7k .tx-center {
  text-align: center;
}
#lk7k .section {
  position: relative;
}
#lk7k .active .translateY {
  transform: translateY(0);
  opacity: 1;
}

#lk7k .active .translate_X,
#lk7k .active .translateX {
  transform: translateX(0);
  opacity: 1;
}

#lk7k .time_8s {
  transition: all 1.6s ease;
}
#lk7k .delay_8s{
  transition-delay: 1.2s;
}
#lk7k .translateY {
  transform: translateY(3.90625vw);
  opacity: 0;
}

#lk7k .translate_X {
  transform: translateX(-3.90625vw);
  opacity: 0;
}

#lk7k .translateX {
  transform: translateX(3.90625vw);
  opacity: 0;
}

@media (min-width: 1081px) {
  #lk7k .mob {
    display: none;
  }
  #lk7k .tit {
    font-size: 3.8021vw;
    letter-spacing: 1.45px;
    font-weight: 400;
    line-height: 100%;
  }
  #lk7k .subtit {
    font-size: 1.1979vw;
    font-weight: 300;
    line-height: 1.6667vw;
  }
  #lk7k .section1 {
    background-color: #ffffff;
    width: 100vw;
    height: 73.6979vw;
  }
  #lk7k .section1 .logo {
    width: 60.6547vw;
    display: block;
    margin: auto;
    padding-top: 5.0521vw;
  }
  #lk7k .section1 .box {
    margin-top: 2.2625vw;
    display: flex;
    flex-direction: column;
    gap: 4.3078vw;
    justify-content: center;
    align-items: center;
  }
  #lk7k .section1 .box .title {
    font-weight: 400;
    font-size: 3.7036vw;
    line-height: 100%;
    letter-spacing: 1.4px;
    color: #21232d;
  }
  #lk7k .section1 .box .subTitle {
    font-size: 4.6354vw;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 1.75px;
    color: #21232d;
  }
  #lk7k .section1 .t3 {
    font-weight: 400;
    font-size: 3.3333vw;
    letter-spacing: 1.26px;
    line-height: 100%;
    color: #23262f;
    position: absolute;
    left: 19.9552vw;
    bottom: 14.2969vw;
  }
  #lk7k .section1 .t4 {
    font-weight: 400;
    font-size: 3.2292vw;
    color: #23262f;
    letter-spacing: 1.26px;
    position: absolute;
    right: 18.8313vw;
    bottom: 14.375vw;
  }
  #lk7k .section1 .t5 {
    font-weight: 400;
    font-size: 0.4688vw;
    line-height: 100%;
    position: absolute;
    left: 1.3797vw;
    bottom: 1.7969vw;
  }
  #lk7k .section1 ._8000mah {
    width: 66.4063vw;
    position: absolute;
    top: 34.4271vw;
    left: 17.0313vw;
    right: 16.5625vw;
  }
  #lk7k .section1 .phone {
    width: 27.2396vw;
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 37.6219vw;
    right: 35.1385vw;
  }
  #lk7k .section1 .logos {
    width: 23.4406vw;
    position: absolute;
    right: 1.924vw;
    bottom: 0;
  }
  #lk7k .section2 {
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/2_bg.png");
    background-size: cover;
    height: 67.1771vw;
  }
  #lk7k .section2 .title {
    font-size: 5vw;
    font-weight: 400;
    line-height: 100%;
    padding: 5.1823vw 0 4.8698vw 0;
    text-align: center;
  }
  #lk7k .section2 .box {
    position: relative;
  }
  #lk7k .section2 .boxs {
    display: flex;
    flex-direction: column;
    gap: 1.0417vw;
    justify-content: center;
    align-items: center;
  }
  #lk7k .section2 .boxs .boxs_1 {
    display: flex;
    flex-direction: row;
    gap: 1.0417vw;
  }
  #lk7k .section2 .boxs .boxs_1 .box1 {
    width: 34.8438vw;
    height: 21.5104vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/2_box1.png");
    background-size: cover;
  }
  #lk7k .section2 .boxs .boxs_1 .box2 {
    width: 20.0521vw;
    height: 21.5104vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/2_box2.png");
    background-size: cover;
  }
  #lk7k .section2 .boxs .boxs_1 .box3 {
    width: 15.5208vw;
    height: 21.5104vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/2_box3.png");
    background-size: cover;
  }
  #lk7k .section2 .boxs .boxs_1 .box1 .t1 {
    font-size: 1.5625vw;
    font-weight: 300;
    line-height: 100%;
    letter-spacing: 0.55px;
    margin: 4.349vw 0 2.2172vw 0;
  }
  #lk7k .section2 .boxs .boxs_1 .box1 .t2 {
    font-size: 1.5104vw;
    font-weight: 300;
    line-height: 100%;
    margin-top: 1.7396vw;
  }
  #lk7k .section2 .boxs .boxs_1 .box1 ._8000 {
    width: 26.875vw;
    display: block;
    margin: auto;
  }
  #lk7k .section2 .boxs .boxs_1 .box2 .t1 {
    font-size: 1.0818vw;
    font-weight: 300;
    line-height: 100%;
    position: absolute;
    right: 1.4583vw;
    bottom: 1.9271vw;
  }
  #lk7k .section2 .boxs .boxs_1 .box2 .phone {
    width: 19.7297vw;
    position: absolute;
    top: 0.625vw;
    left: 0.1984vw;
  }
  #lk7k .section2 .boxs .boxs_1 .box2 .hz {
    width: 14.375vw;
    position: absolute;
    left: 4.349vw;
    bottom: 3.5938vw;
  }
  #lk7k .section2 .boxs .boxs_1 .box3 .t1 {
    font-weight: 300;
    font-size: 1.1458vw;
    line-height: 1.7292vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 2.4479vw;
  }
  #lk7k .section2 .boxs .boxs_1 .box3 .t2 {
    font-size: 1.4583vw;
    font-weight: 300;
    line-height: 100%;
    position: absolute;
    left: 5.3958vw;
    bottom: 1.7188vw;
  }
  #lk7k .section2 .boxs .boxs_1 .box3 .phone {
    width: 100%;
    height: 100%;
  }
  #lk7k .section2 .boxs .boxs_1 .box3 ._5G {
    width: 12.3958vw;
    position: absolute;
    left: 1.5625vw;
    top: 14.6875vw;
  }
  #lk7k .section2 .boxs .boxs_2 {
    display: flex;
    flex-direction: row;
    gap: 1.0417vw;
  }
  #lk7k .section2 .boxs .boxs_2 .box1 {
    width: 23.4896vw;
    height: 21.5104vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/2_box4.png");
    background-size: cover;
  }
  #lk7k .section2 .boxs .boxs_2 .box2 {
    width: 34.8438vw;
    height: 21.5104vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/2_box5.png");
    background-size: cover;
  }

  #lk7k .section2 .boxs .boxs_2 .box1 .item {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 1.5885vw;
    left: 1.9271vw;
  }
  #lk7k .section2 .boxs .boxs_2 .box1 .item .t1 {
    font-size: 1.7188vw;
    font-weight: 300;
  }
  #lk7k .section2 .boxs .boxs_2 .box1 .item .t2 {
    font-weight: 700;
    font-size: 1.7188vw;
  }
  #lk7k .section2 .boxs .boxs_2 .box2 .item {
    display: flex;
    flex-direction: column;
    position: absolute;
    bottom: 1.1719vw;
    left: 1.6146vw;
  }
  #lk7k .section2 .boxs .boxs_2 .box2 .item .t1 {
    font-size: 1.7188vw;
    font-weight: 300;
  }
  #lk7k .section2 .boxs .boxs_2 .box2 .item .t2 {
    font-weight: 700;
    font-size: 1.7188vw;
  }
  #lk7k .section2 .boxs .boxs_2 .box3 {
    display: flex;
    flex-direction: column;
    gap: 1.0417vw;
  }
  #lk7k .section2 .boxs .boxs_2 .box3 img {
    width: 12.1875vw;
    height: 10.2083vw;
  }
  #lk7k .section2 .text {
    font-size: 0.5729vw;
    font-weight: 300;
    line-height: 100%;
    margin: 3.8021vw 2.0547vw 6.1979vw 0;
  }
  #lk7k .section3 .img1 {
    width: 100%;
    margin-top: 6.9063vw;
    position: relative;
    z-index: 10;
  }
  #lk7k .section3 .img2 {
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
  }
  #lk7k .section3 .box {
    display: flex;
    flex-direction: column;
    gap: 5.5104vw;
    justify-content: center;
    align-items: center;
    margin-top: 7.3177vw;
  }
  #lk7k .section3 .box .title {
    font-size: 1.4063vw;
    font-weight: 300;
    line-height: 1.9792vw;
  }
  #lk7k .section3 .box .list {
    display: flex;
    flex-direction: row;
    gap: 1.0417vw;
  }
  #lk7k .section3 .box .list .item {
    position: relative;
  }
  #lk7k .section3 .box .list .item1 {
    width: 21.1161vw;
    height: 35.1766vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/3_list_bg1.png");
    background-size: cover;
  }
  #lk7k .section3 .box .list .item2 {
    width: 30.1781vw;
    height: 35.1766vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/3_list_bg2.png");
    background-size: cover;
  }
  #lk7k .section3 .box .list .item3 .item3_1,
  #lk7k .section3 .box .list .item3 .item3_2 {
    width: 18.6682vw;
    height: 17.1021vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/3_list_bg3.png");
    background-size: cover;
  }
  #lk7k .section3 .box .list .item img {
    width: 100%;
  }
  #lk7k .section3 .box .list .item3 {
    display: flex;
    flex-direction: column;
    gap: 1.0417vw;
  }
  #lk7k .section4 {
    padding-top: 8.1927vw;
    height: 48.8542vw;
  }
  #lk7k .section4 .vdo {
    width: 100%;
  }
  #lk7k .section5 {
    height: 63.2292vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/4_bg.png");
    background-size: cover;
  }
  #lk7k .section5 .img1 {
    position: absolute;
    top: 4.1146vw;
    width: 100%;
  }
  #lk7k .section5 .img2 {
    width: 34.4792vw;
    position: absolute;
    z-index: 10;
    left: 33.3333vw;
    bottom: 0;
  }
  #lk7k .section5 .box {
    position: absolute;
    bottom: 17.8646vw;
    display: flex;
    flex-direction: column;
  }
  #lk7k .section5 .box1 {
    left: 15.5156vw;
  }
  #lk7k .section5 .box2 {
    right: 15.5156vw;
  }
  #lk7k .section5 .box .title {
    font-size: 3.8021vw;
    font-weight: 600;
  }
  #lk7k .section5 .box .subTitle {
    font-size: 1.5625vw;
    font-weight: 300;
    letter-spacing: 0.59px;
  }
  #lk7k .section5 .t5 {
    font-size: 0.4964vw;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0.0193vw;
    position: absolute;
    right: 1.4583vw;
    bottom: 1.3542vw;
  }
  #lk7k .section6 {
    height: 58.75vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/pc/6_bg.png");
    background-size: cover;
  }
  #lk7k .section6 .box {
    display: flex;
    flex-direction: column;
    gap: 3.125vw;
    padding: 5.625vw 0 32.2969vw 14.2188vw;
  }

  #lk7k .section6 .logo {
    width: 20.1563vw;
    margin-left: 63.3333vw;
  }
  #lk7k .section7 {
    margin-top: 4.6354vw;
    height: 56.25vw;
  }

  #lk7k .section7 .box {
    display: flex;
    flex-direction: column;
    gap: 2.3958vw;
    position: absolute;
    left: 14.2109vw;
    z-index: 10;
  }
  #lk7k .section7 .img1 {
    position: relative;
    width: 100%;
  }
  #lk7k .section7 .img2 {
    width: 55.2083vw;
    position: absolute;
    left: 23.0208vw;
    bottom: 14.0182vw;
  }
  #lk7k .section8 {
    height: 52.3438vw;
  }
  #lk7k .section8 .box {
    display: flex;
    flex-direction: column;
    gap: 2.1094vw;
    position: absolute;
    left: 0;
    right: 0;
  }
  #lk7k .section8 .img1 {
    width: 84.0104vw;
    display: block;
    margin: auto;
    padding-top: 2.5521vw;
  }
  #lk7k .section8 .list {
    display: flex;
    flex-direction: column;
    gap: 1.1901vw;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 42.1505vw;
    left: 0;
    right: 0;
  }
  #lk7k .section8 .list .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  #lk7k .section8 .list_1,
  #lk7k .section8 .list_2 {
    display: flex;
    flex-direction: row;
    gap: 1.1901vw;
  }
  #lk7k .section8 .list .title {
    font-size: 1.0417vw;
    font-weight: 700;
  }
  #lk7k .section8 .list .subTitle {
    font-size: 0.625vw;
    font-weight: 400;
  }
  #lk7k .section8 .list_1 .item:first-child,
  #lk7k .section8 .list_2 .item:first-child {
    width: 8.6026vw;
    height: 3.1922vw;
    border-radius: 0.6771vw;
    border: 0.0156vw solid #ffffff;
  }
  #lk7k .section8 .list_1 .item:not(:first-child),
  #lk7k .section8 .list_2 .item:not(:first-child) {
    width: 8.0615vw;
    height: 3.1922vw;
    border-radius: 0.6771vw;
    border: 0.0156vw solid #ffffff;
  }
  #lk7k .section8 .list_1 .item:first-child .title {
    font-size: 0.8854vw;
    font-weight: 700;
  }
  #lk7k .section9 .box {
    display: flex;
    flex-direction: column;
    gap: 2.1615vw;
    position: absolute;
    top: 20.1563vw;
    left: 55.6432vw;
  }
  #lk7k .section10 .box {
    display: flex;
    flex-direction: column;
    gap: 2.3958vw;
    position: absolute;
    top: 11.0938vw;
    left: 55.5911vw;
  }
  #lk7k .section11 .hios_logo {
    width: 26.8542vw;
    position: absolute;
    left: 36.875vw;
    top: 7.1531vw;
  }
  #lk7k .section12 .box {
    display: flex;
    flex-direction: column;
    gap: 1.849vw;
    padding: 2.0052vw 0 4.3229vw 14.7917vw;
  }
  #lk7k .section12 .box .tit {
    font-size: 4.5833vw;
    font-weight: 400;
  }
  #lk7k .section12 .box .subtit {
    font-size: 1.25vw;
    font-weight: 300;
  }
  #lk7k .section12 .swiper-container {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    position: relative;
  }
  #lk7k .section12 .swiper-container .swiper-wrapper {
    display: flex;
    flex-direction: row;
    gap: 1.0417vw;
    margin-left: 14.375vw;
    width: 100%;
  }
  #lk7k .section12 .swiper-container .swiper-wrapper .swiper-slide {
    width: 18.2292vw;
    height: 23.5417vw;
  }
  #lk7k
    .section12
    .swiper-container
    .swiper-wrapper
    .swiper-slide:nth-child(8) {
    opacity: 0;
  }
  #lk7k .section12 .button {
    display: flex;
    flex-direction: row;
    gap: 0.3125vw;
    float: right;
    margin: 4.2396vw 10.3125vw 0 0;
  }
  #lk7k .section12 .button img {
    width: 2.0833vw;
    height: 2.0833vw;
  }
  #lk7k .section13 {
    padding: 6.7188vw 0 6.9271vw 0;
  }
  #lk7k .section13 .box {
    display: flex;
    flex-direction: column;
    gap: 1.5885vw;
    margin-bottom: 5.0781vw;
  }
  #lk7k .section13 .box .tit {
    font-size: 4.6354vw;
    font-weight: 400;
  }
  #lk7k .section13 .box .subtit {
    font-size: 1.1458vw;
    font-weight: 300;
  }
  #lk7k .section13 img {
    width: 72.1354vw;
    display: block;
    margin: auto;
  }
  #lk7k .section14 {
    background-color: #ffffff;
  }
  #lk7k .section14 .box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  #lk7k .section14 .box .tit {
    font-size: 4.6354vw;
    font-weight: 400;
    padding: 4.0625vw 0 1.7448vw;
  }
  #lk7k .section14 .box .subtit {
    font-size: 1.25vw;
  }
  #lk7k .section14 .box img {
    width: 33.9583vw;
    display: block;
    margin: 0 auto;
    padding: 0.9635vw 0 2.1615vw 0;
  }
  #lk7k .section14 .box .vdo {
    width: 100%;
    height: auto;
  }
  #lk7k .section15 {
    background-color: #fff;
  }
  #lk7k .section15 .tit {
    font-size: 4.4271vw;
    font-weight: 400;
    letter-spacing: 0.0755vw;
    padding: 7.2161vw 0 2.2917vw 0;
  }
  #lk7k .section15 .button {
    display: flex;
    flex-direction: row;
    gap: 0.3125vw;
    float: right;
    margin: 1.3073vw 6.25vw 1.7188vw 0;
  }
  #lk7k .section15 .button img {
    width: 2.0833vw;
    height: 2.0833vw;
  }

  #lk7k .section15 .swiper-container {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
  }
  #lk7k .section15 .swiper-container .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
  }
  #lk7k .section15 .swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
    position: relative;
  }
  #lk7k .section15 .swiper-container .swiper-wrapper .swiper-slide .vdo {
    width: 100%;
  }
  #lk7k .section16 {
    height: 50.7813vw;
    overflow-x: hidden;
  }
  #lk7k .section16 .section16_1 {
    position: absolute;
    top: 0;
    z-index: 99;
  }
  #lk7k .section16 img {
    width: 100vw;
  }
  #lk7k .section16 .section16_1 .box {
    position: absolute;
    left: 14.375vw;
    top: 5.9375vw;
    display: flex;
    flex-direction: column;
    gap: 2.3438vw;
  }
  #lk7k .section16 .section16_1 .box .tit {
    font-size: 4.0625vw;
    font-weight: 400;
    line-height: 4.4271vw;
  }
  #lk7k .section16 .section16_1 .text {
    position: absolute;
    font-size: 0.5729vw;
    font-weight: 300;
    right: 1.6667vw;
    bottom: 2.1354vw;
  }
  #lk7k .section16 .section16_2 .box {
    position: absolute;
    top: 5.9635vw;
    left: 14.375vw;
    display: flex;
    flex-direction: column;
    gap: 2.2135vw;
  }
  #lk7k .section16 .section16_2 .box .tit {
    font-size: 4.1667vw;
    line-height: 4.4271vw;
    font-weight: 400;
  }
  #lk7k .section16 .section16_2 .list {
    display: flex;
    flex-direction: row;
    gap: 1.0417vw;
    position: absolute;
    left: 14.2188vw;
    right: 15.1042vw;
    bottom: 9.375vw;
  }
  #lk7k .section16 .section16_2 .list img {
    width: 17.2396vw;
    height: 11.9271vw;
  }
  #lk7k .section17 .box {
    position: absolute;
    left: 53.7495vw;
    top: 20.1036vw;
    display: flex;
    flex-direction: column;
    gap: 2.6568vw;
  }
  #lk7k .section17 .box .tit {
    font-size: 3.9063vw;
    font-weight: 400;
    line-height: 4.401vw;
  }
  #lk7k .section17 .text {
    font-size: 0.5729vw;
    font-weight: 300;
    position: absolute;
    bottom: 1.7193vw;
    right: 1.8234vw;
  }
  #lk7k .section18 .box {
    position: absolute;
    top: 19.0104vw;
    left: 13.3854vw;
    display: flex;
    flex-direction: column;
    gap: 2.7604vw;
  }
  #lk7k .section18 .box .tit {
    font-size: 4.1667vw;
    font-weight: 400;
    line-height: 4.4271vw;
  }
  #lk7k .section19 .box {
    display: flex;
    flex-direction: column;
    gap: 2.3698vw;
    position: absolute;
    top: 6.7969vw;
    left: 0;
    right: 0;
  }
  #lk7k .section19 .box .tit {
    font-size: 4.1146vw;
    font-weight: 400;
  }
  #lk7k .section19 .text {
    position: absolute;
    bottom: 1.4583vw;
    right: 1.1172vw;
    font-size: 0.5729vw;
    font-weight: 300;
  }
  #lk7k .section20 .box {
    display: flex;
    flex-direction: row;
    gap: 20.4714vw;
    position: absolute;
    top: 6.0156vw;
    left: 14.6901vw;
  }
  #lk7k .section20 .box .tit {
    font-size: 4.1146vw;
    font-weight: 400;
  }
  #lk7k .section20 .text {
    position: absolute;
    right: 1.1198vw;
    bottom: 5.913vw;
    font-size: 0.5208vw;
    font-weight: 300;
  }
  #lk7k .section21 .box {
    position: absolute;
    top: 6.3005vw;
    left: 14.3255vw;
    display: flex;
    flex-direction: row;
    gap: 27.0859vw;
  }
  #lk7k .section21 .box .tit {
    font-size: 4.1146vw;
    font-weight: 400;
  }
  #lk7k .section22 {
    height: 51.875vw;
  }
  #lk7k .section22 .list {
    width: 100%;
    position: relative;
  }
  #lk7k .section22 .list .box1 {
    position: absolute;
    left: 43.1375vw;
    top: 4.0812vw;
    z-index: 10;
  }
  #lk7k .section22 .list .box2 {
    position: absolute;
    left: 43.1375vw;
    top: 4.0812vw;
    transform: rotate(15deg);
    z-index: 9;
  }
  #lk7k .section22 .list .box3 {
    position: absolute;
    left: 43.1375vw;
    top: 4.0812vw;
    transform: rotate(30deg);
    z-index: 8;
  }
  #lk7k .section22 .list .box4 {
    position: absolute;
    left: 43.1375vw;
    top: 4.0812vw;
    transform: rotate(45deg);
    z-index: 7;
  }
  #lk7k .section22 .list .img_z_index {
    z-index: 98 !important;
  }
  #lk7k .section22 .list .box {
    width: 15.9682vw;
    height: 28.388vw;
    position: absolute;
    transform-origin: 50% 200%;
  }
  #lk7k .section22 .list .bg::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5); /* 半透明黑色蒙版 */
  }
  #lk7k .section22 .button .bt_left,
  #lk7k .section22 .button .bt_right {
    width: 1.9958vw;
    height: 1.9958vw;
    position: absolute;
    z-index: 98;
  }
  #lk7k .section22 .button .bt_left {
    left: 24.4552vw;
    top: 17.2948vw;
  }
  #lk7k .section22 .button .bt_right {
    right: 22.251vw;
    top: 17.2948vw;
  }
  #lk7k .section22 .box {
    display: flex;
    flex-direction: column;
    gap: 2.2656vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 38.5792vw;
    z-index: 99;
  }
  #lk7k .section22 .box .tit {
    font-size: 4.1354vw;
    font-weight: 400;
  }
  #lk7k .section22 .box .subtit {
    font-size: 1.0469vw;
    font-weight: 300;
    line-height: 1.675vw;
  }
  #lk7k .section23 .subtit {
    font-size: 1.0469vw;
    font-weight: 300;
    line-height: 1.675vw;
  }
  #lk7k .section23 {
    height: 49.8438vw;
  }
  #lk7k .section23 .box {
    justify-content: center;
    padding: 3.1771vw 0 3.926vw 0;
    display: flex;
    flex-direction: row;
    gap: 24.7422vw;
  }
  #lk7k .section23 .swiper-pagination {
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    z-index: 10;
  }
  /* 自定义分页器样式 */
  #lk7k .section23 .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, 0.5);
    opacity: 1;
    transition: all 0.3s;
    border-radius: 50%;
    /* 确保是圆形 */
    margin: 0 6px;
    /* 增加按钮之间的间距 */
  }
  /* 当前激活的分页器样式*/
  #lk7k .section23 .swiper-pagination .swiper-pagination-bullet-active {
    background: #fff;
    transform: scale(1.2);
  }
  #lk7k .section23 .swiper-pagination.swiper-pagination-bullets {
    bottom: 4vw;
    opacity: 0.8;
    left: 0;
    margin: auto;
    right: 0;
    width: fit-content;
    border-radius: 20px;
  }
  #lk7k .section23 .swiper-container {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 38.8542vw;
  }
  #lk7k .section23 .swiper-container .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
  }
  #lk7k .section23 .swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
    position: relative;
  }
  #lk7k .section23 .swiper-container .swiper-wrapper .swiper-slide img {
    width: 70.5479vw;
    display: block;
    margin: 0 auto;
  }
  #lk7k .section24 {
    height: 50.7813vw;
  }
  #lk7k .section24 .tit {
    font-size: 4.1146vw;
    font-weight: 400;
    margin: auto;
    padding: 3.151vw 0;
  }
  #lk7k .section24 .swiper-pagination {
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    z-index: 10;
  }
  /* 自定义分页器样式 */
  #lk7k .section24 .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background: rgba(255, 255, 255, 0.5);
    opacity: 1;
    transition: all 0.3s;
    border-radius: 50%;
    /* 确保是圆形 */
    margin: 0 6px;
    /* 增加按钮之间的间距 */
  }
  /* 当前激活的分页器样式*/
  #lk7k .section24 .swiper-pagination .swiper-pagination-bullet-active {
    background: #fff;
    transform: scale(1.2);
  }
  #lk7k .section24 .swiper-pagination.swiper-pagination-bullets {
    bottom: 13vw;
    opacity: 0.8;
    left: 0;
    margin: auto;
    right: 0;
    width: fit-content;
    border-radius: 20px;
  }
  #lk7k .section24 .swiper-container {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
  }
  #lk7k .section24 .swiper-container .swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
  }
  #lk7k .section24 .swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
    position: relative;
  }
  #lk7k .section24 .swiper-container .swiper-wrapper .swiper-slide img {
    width: 61.0135vw;
    display: block;
    margin: 0 auto;
  }
  #lk7k .section24 .swiper-container .swiper-wrapper .swiper-slide .text {
    font-size: 0.8391vw;
    font-weight: 400;
    margin-top: 6.3031vw;
  }
  #lk7k .section25 .tit {
    position: absolute;
    left: 0;
    right: 0;
    top: 7.9427vw;
    font-size: 5.1563vw;
    font-weight: 400;
  }
  #lk7k .section26 img {
    display: block;
    margin: 0 auto;
  }
  #lk7k .section26 .img1 {
    width: 33.3854vw;
    padding: 2.3958vw 0 6.5625vw 0;
  }
  #lk7k .section26 .img2 {
    width: 56.1458vw;
  }
  #lk7k .section26 .img3 {
    width: 32.3958vw;
    padding: 6.5625vw 0 4.5313vw 0;
  }
  #lk7k .section26 .img4 {
    width: 35.5729vw;
  }
  #lk7k .section26 .img5 {
    width: 34.375vw;
    padding: 4.5313vw 0 7.7083vw 0;
  }
}
@media (max-width: 1080px) {
  #lk7k .pc {
    display: none;
  }
  #lk7k img {
    width: 100%;
  }
  #lk7k {
    background-color: #000000;
  }
  #lk7k .tit{
    font-size: 7.8704vw;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: .1343vw;
  }
  #lk7k .subtit{
    font-size: 2.7778vw;
    font-weight: 300;
    line-height: 3.7037vw;
  }
  #lk7k .section1 {
    height: 143.0556vw;
    background-color: #ffffff;
  }
  #lk7k .section1 .logo {
    width: 86.6444vw;
    display: block;
    margin: 0 auto;
    padding: 10.9259vw 0 4.0139vw 0;
  }
  #lk7k .section1 .box {
    display: flex;
    flex-direction: column;
    gap: 11.8519vw;
    justify-content: center;
  }
  #lk7k .section1 .box .title {
    font-size: 4.5083vw;
    font-weight: 400;
    letter-spacing: 0.0889vw;
    color: #21232d;
  }
  #lk7k .section1 .box .subTitle {
    font-size: 6.9685vw;
    font-weight: 400;
    color: #21232d;
  }
  #lk7k .section1 ._8000mah {
    width: 93.2889vw;
    display: block;
    margin: 0 auto;
    padding-top: 9.0481vw;
  }
  #lk7k .section1 .phone {
    width: auto;
    height: 88.5389vw;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 0;
  }
  #lk7k .section1 .t3 {
    font-size: 5.0111vw;
    font-weight: 400;
    letter-spacing: 0.0991vw;
    position: absolute;
    left: 5.2019vw;
    top: 91.1861vw;
  }
  #lk7k .section1 .t4 {
    font-size: 4.8546vw;
    font-weight: 400;
    letter-spacing: 0.0991vw;
    position: absolute;
    right: 2.7759vw;
    top: 91.1861vw;
  }
  #lk7k .section1 .t5 {
    font-weight: 400;
    font-size: 0.8333vw;
    position: absolute;
    right: 1.3231vw;
    bottom: 2.6852vw;
  }
  #lk7k .section1 .logos {
    width: 34.2491vw;
    position: absolute;
    left: 1.2037vw;
    bottom: 1.0472vw;
  }
  #lk7k .section2 .tit {
    font-size: 9.2593vw;
    font-weight: 400;
    padding: 7.5926vw 0 8.3333vw 0;
  }
  #lk7k .section2 .boxs {
    display: flex;
    flex-direction: column;
    gap: 2.6852vw;
    justify-content: center;
    align-items: center;
  }
  #lk7k .section2 .box {
    position: relative;
  }
  #lk7k .section2 .box1 .box1_1 {
    width: 83.3333vw;
    height: 36.8056vw;
  }
  #lk7k .section2 .box1 .box1_1 .t1 {
    font-size: 2.7778vw;
    font-weight: 300;
    letter-spacing: 0.0481vw;
    position: absolute;
    left: 0;
    right: 0;
    top: 5.1852vw;
  }
  #lk7k .section2 .box1 .box1_1 .t2 {
    font-size: 2.7778vw;
    font-weight: 300;
    position: absolute;
    left: 0;
    right: 0;
    top: 29.1667vw;
  }
  #lk7k .section2 .box1 .box1_1 .img1 {
    position: absolute;
  }
  #lk7k .section2 .box2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 2.963vw;
  }
  #lk7k .section2 .box2 .box2_1 {
    width: 45.6481vw;
    height: 64.1667vw;
  }
  #lk7k .section2 .box2 .box2_1 .item {
    display: flex;
    flex-direction: column;
    gap: 1.5741vw;
    position: absolute;
    left: 2.5vw;
    bottom: 1.5741vw;
  }
  #lk7k .section2 .box2 .box2_1 .item .t1 {
    font-size: 12.363vw;
    font-weight: 600;
    line-height: 100%;
  }
  #lk7k .section2 .box2 .box2_1 .item .t2 {
    font-size: 2.8787vw;
    font-weight: 300;
    line-height: 100%;
  }
  #lk7k .section2 .box2 .box2_2 {
    display: flex;
    flex-direction: column;
    gap: 2.838vw;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_1 {
    width: 34.3519vw;
    height: 28.3657vw;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_1 .t1 {
    font-size: 2.3676vw;
    font-weight: 300;
    position: absolute;
    top: 1.6991vw;
    left: 2.7778vw;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_1 .item {
    position: absolute;
    display: flex;
    flex-direction: column;
    left: 2.7778vw;
    bottom: 1.5741vw;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_1 .item .t2 {
    font-size: 5.4509vw;
    font-weight: 600;
    line-height: 100%;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_1 .item .t3 {
    font-size: 4.1546vw;
    font-weight: 600;
    line-height: 100%;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_2 {
    width: 34.537vw;
    height: 33.6111vw;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_2 .item {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 2.6852vw;
    bottom: 2.037vw;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_2 .item .t1 {
    font-size: 2.7778vw;
    font-weight: 300;
    line-height: 100%;
  }
  #lk7k .section2 .box2 .box2_2 .box2_2_2 .item .t2 {
    font-weight: 700;
    font-size: 2.7778vw;
    line-height: 100%;
  }
  #lk7k .section2 .box3 {
    width: 100vw;
    height: 68.6111vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/mob/2_box3_bg.png");
    background-size: cover;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 3.1481vw;
  }
  #lk7k .section2 .box3 .box3_1 {
    width: 53.6111vw;
    height: 50.9259vw;
  }
  #lk7k .section2 .box3 .box3_1 .item {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 2.9241vw;
    bottom: 2.7574vw;
    gap: 0.5556vw;
  }
  #lk7k .section2 .box3 .box3_1 .item .t1 {
    font-size: 2.7778vw;
    font-weight: 300;
    line-height: 100%;
  }
  #lk7k .section2 .box3 .box3_1 .item .t2 {
    font-size: 2.7778vw;
    font-weight: 700;
    line-height: 100%;
  }
  #lk7k .section2 .box3 .box3_2 {
    display: flex;
    flex-direction: column;
    gap: 2.7778vw;
  }
  #lk7k .section2 .box3 .box3_2 .box3_2_1,
  #lk7k .section2 .box3 .box3_2 .box3_2_2 {
    width: 26.8519vw;
    height: 24.0741vw;
  }
  #lk7k .section3 .section3_1 {
    width: 100vw;
    height: 186.3889vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/mob/3_bg.png");
    background-size: cover;
  }
  #lk7k .section3 .section3_1 .t1 {
    font-size: 15.7407vw;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: 0.3333vw;
    padding: 18.9815vw 0 10.0926vw 0;
  }
  #lk7k .section3 .section3_1 .img1 {
    width: 75.2278vw;
    display: block;
    margin: 0 auto;
  }
  #lk7k .section3 .section3_1 .t2 {
    font-size: 2.7778vw;
    font-weight: 300;
    line-height: 100%;
    padding: 8.9815vw 9.537vw 0 9.537vw;
  }
  #lk7k .section3 .section3_2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 4.3vw;
  }
  #lk7k .section3 .section3_2 .section3_2_1 {
    width: 83.163vw;
    height: 51.2824vw;
  }
  #lk7k .section3 .section3_2 .section3_2_2 {
    display: flex;
    flex-direction: row;
    gap: 3.1787vw;
  }
  #lk7k .section3 .section3_2 .section3_2_2 .section3_2_2_1 {
    width: 42.5185vw;
    height: 70.8296vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/mob/3_phone_2_bg.png");
    background-size: cover;
  }
  #lk7k .section3 .section3_2 .section3_2_2 .section3_2_2_2 {
    display: flex;
    flex-direction: column;
    gap: 1.9417vw;
    justify-content: center;
    align-items: center;
  }
  #lk7k .section3 .section3_2 .section3_2_2 .section3_2_2_2 .img1 {
    width: 37.6852vw;
    height: 34.5361vw;
  }
  #lk7k .section3 .section3_2 .section3_2_2 .section3_2_2_2 .img2 {
    width: 37.5898vw;
    height: 34.4389vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/mob/3_phone_4_bg.png");
    background-size: cover;
  }
  #lk7k .section4 {
    height: 120.2778vw;
  }
  #lk7k .section4 .vdo {
    width: 100%;
    height: 100%;
  }
  #lk7k .section5 {
    padding-top: 7.963vw;
    height: 118.8889vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/mob/5_bg.png");
    background-size: cover;
  }
  #lk7k .section5 .img2 {
    position: absolute;
    bottom: 0;
    left: 22.7778vw;
    width: 61.2963vw;
  }
  #lk7k .section5 .box {
    position: absolute;
    display: flex;
    flex-direction: column;
  }
  #lk7k .section5 .box .title {
    font-size: 6.8519vw;
    font-weight: 600;
    line-height: 100%;
  }
  #lk7k .section5 .box .subTitle {
    font-size: 2.7778vw;
    font-weight: 300;
    line-height: 100%;
  }
  #lk7k .section5 .box1 {
    left: 3.5185vw;
    bottom: 26.2037vw;
  }
  #lk7k .section5 .box2 {
    right: 3.5185vw;
    bottom: 26.2037vw;
  }
  #lk7k .section5 .t5 {
    font-size: 0.5935vw;
    font-weight: 500;
    line-height: 100%;
    position: absolute;
    right: 1.3889vw;
    bottom: 1.5741vw;
  }
  #lk7k .section6 .box{
    display: flex;
    flex-direction: column;
    gap: 5.5556vw;
    padding: 9.2593vw 0 6.6667vw 8.3333vw;
  }
  #lk7k .section7{
    height: 140.1852vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/mob/7.png");
    background-size: cover;
  }
  #lk7k .section7 .box{
    display: flex;
    flex-direction: column;
    gap: 5.5556vw;
    padding: 9.2593vw 0 0 8.3333vw;
  }
  #lk7k .section7 .ip64{
    font-size: 31.7759vw;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: .6315vw;
    position: absolute;
    left: 12.6852vw;
    bottom: 32.6556vw;
  }
  #lk7k .section8 .box{
    display: flex;
    flex-direction: column;
    gap: 5.5556vw;
    padding: 9.2593vw 0 0 8.3333vw;
  }
  #lk7k .section8 .box .tit,
  #lk7k .section8 .box .subtit{
    text-align: left;
  }
  #lk7k .section8 .list{
    display: flex;
    flex-direction: column;
    gap: 2.5981vw;
    justify-content: center;
    align-items: center;
  }
  #lk7k .section8 .list_1,
  #lk7k .section8 .list_2{
    display: flex;
    flex-direction: row;
    gap: 2.4806vw;
  }
  #lk7k .section8 .list .title{
    font-size: 2.2741vw;
    font-weight: 700;
    line-height: 100%;
  }
  #lk7k .section8 .list .subTitle{
    font-size: 1.3639vw;
    font-weight: 400;
    line-height: 100%;
  }
  #lk7k .section8 .list .list_1 .item:not(:first-child) .title{
    font-size: 1.9324vw;
    font-weight: 700;
    line-height: 100%;
  }
  #lk7k .section8 .list .list_1 .item:not(:first-child) .subTitle{
    font-size: 1.2509vw;
    font-weight: 400;
    line-height: 100%;
  }
  #lk7k .section8 .list .item{
    width: 18.7787vw;
    height: 6.9685vw;
    border: .0343vw solid #ffffff;
    border-radius: 1.2037vw;
    display: flex;
    flex-direction: column;
    gap: .7907vw;
    align-items: center;
    justify-content: center;
  }
  #lk7k .section9 .box{
    display: flex;
    flex-direction: column;
    gap: 5.5556vw;
    padding: 9.2593vw 0 4.6296vw 8.3333vw;
  }
  #lk7k .section10{
    height: 148.8889vw;
    background-image: url("https://d13pvy8xd75yde.cloudfront.net/global/india/phones/pova-curve-2-5g/text-image-separated/mob/10%20_bg.png");
    background-size: cover;
  }
  #lk7k .section10 .box{
    display: flex;
    flex-direction: column;
    gap: 5.5556vw;
    padding: 9.2593vw 0 7.5vw 8.3333vw;
  }
  #lk7k .section10 .logos .logo1{
    width: auto;
    height: 10.8333vw;
    padding: 0 3.6037vw 0 8.9352vw;
  }
  #lk7k .section10 .logos .logo2{
    width: auto;
    height: 10.8333vw;
  }
  #lk7k .section11 .hios_logo{
    width: 47.7407vw;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  #lk7k .section12 .box{
    display: flex;
    flex-direction: column;
    gap: 5.5556vw;
    padding: 9.2593vw 0 9.4324vw 8.3333vw;
  }
  #lk7k .section12 .swiper-container {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    position: relative;
  }
  #lk7k .section12 .swiper-container .swiper-wrapper {
    display: flex;
    flex-direction: row;
    gap: 2.0685vw;
    margin-left: 8.3333vw;
    width: 100%;
  }
  #lk7k .section12 .swiper-container .swiper-wrapper .swiper-slide {
    width: 36.2vw;
    height: 46.75vw;
  }
  #lk7k
    .section12
    .swiper-container
    .swiper-wrapper
    .swiper-slide:nth-child(8) {
    opacity: 0;
  }
  #lk7k .section12 .button {
    display: flex;
    flex-direction: row;
    gap: .625vw;
    float: right;
    margin: 6.9667vw 16.788vw 0 0;
  }
  #lk7k .section12 .button img {
    width: 4.1639vw;
    height: 4.1639vw;
  }
  #lk7k .section13 .box{
    display: flex;
    flex-direction: column;
    gap: 5.5556vw;
    padding: 9.2593vw 0 8.4259vw 8.3333vw;
  }
  #lk7k .section13 .box .tit,
  #lk7k .section13 .box .subtit{
    text-align: left;
}
#lk7k .section13 img{
  width: 91.2713vw;
  display: block;
  margin: 0 auto;
}
#lk7k .section14{
  height: 95.3704vw;
  background-color: #ffffff;
  margin-top: 8.7963vw;
}
#lk7k .section14 .box .tit{
  padding: 9.2593vw 0 3.1481vw 0;
}
#lk7k .section14 .box img{
  width: 60.3704vw;
  display: block;
  margin: 0 auto;
}
#lk7k .section14 .box .vdo{
  padding-top: 7.1296vw;
}
#lk7k .section15{
  height: 109.6296vw;
  background-color: #ffffff;
}
#lk7k .section15 .button {
  display: flex;
  flex-direction: row;
  gap: .8074vw;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 11vw;
  z-index: 10;
}
#lk7k .section15 .button img {
  width: 5.3833vw;
  height: 5.3833vw;
}

#lk7k .section15 .swiper-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 5.1852vw;
}
#lk7k .section15 .swiper-container .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
#lk7k .section15 .swiper-container .swiper-wrapper .swiper-slide {
  width: 100%;
  position: relative;
}
#lk7k .section15 .swiper-container .swiper-wrapper .swiper-slide .vdo {
  width: 100%;
}
#lk7k .section16{
  height: 144.0741vw;
}
#lk7k .section16 .section16_1{
  position: absolute;
  z-index: 10;
  background-color: #000000;
}
#lk7k .section16 .section16_1 .box{
  display: flex;
  flex-direction: column;
  gap: 6.0185vw;
  padding: 9.3519vw 0 0 11.4815vw;
}
#lk7k .section16 .section16_1 .text{
  font-size: 1.0185vw;
  font-weight: 400;
  line-height: 100%;
  position: absolute;
  right: 1.7083vw;
  bottom: 2.8704vw;
}
#lk7k .section16 .section16_2 .box{
  display: flex;
  flex-direction: column;
  gap: 5.8333vw;
  padding: 9.3519vw 6.5741vw 0 8.7037vw;
}
#lk7k .section16 .section16_2 .list{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  left: 50%;
  transform: translateX(-50%);
  gap: 2.2907vw;
  position: absolute;
  bottom: 27.037vw;
}
#lk7k .section16 .section16_2 .list img{
  width: 37.9083vw;
}
#lk7k .section17 .box{
  display: flex;
  flex-direction: column;
  gap: 6.0185vw;
  padding: 18.7963vw 0 2.4074vw 11.4815vw;
}
#lk7k .section17 .text{
  font-size: 1.0185vw;
  font-weight: 300;
  line-height: 100%;
  position: absolute;
  right: 2.8713vw;
  bottom: .9259vw;
}
#lk7k .section18 .box{
  display: flex;
  flex-direction: column;
  gap: 5.7407vw;
  padding: 18.7963vw 0 2.037vw 11.4815vw;
}
#lk7k .section19 .box{
  display: flex;
  flex-direction: column;
  gap: 5.7407vw;
  position: absolute;
  left: 11.4815vw;
  top: 11.1111vw;
}
#lk7k .section19 .text{
  font-size: 1.0185vw;
  font-weight: 400;
  line-height: 100%;
  position: absolute;
  bottom: 2.275vw;
  right: .8241vw;
}
#lk7k .section19 .box .tit,
#lk7k .section19 .box .subtit{
  text-align: left;
}
#lk7k .section20 .box{
  display: flex;
  flex-direction: column;
  gap: 5.7407vw;
  position: absolute;
  left: 11.5741vw;
  top: 8.9815vw;
}
#lk7k .section20 .text{
  font-size: 1.0185vw;
  font-weight: 400;
  line-height: 100%;
  color: #000000;
  position: absolute;
  bottom: 8.6111vw;
  right: .7407vw;
}
#lk7k .section21{
  height: 102.6852vw;
}
#lk7k .section21 .box{
  display: flex;
  flex-direction: column;
  gap: 5.2778vw;
  padding-top: 12.5926vw;
}
#lk7k .section21 .box .tit,
#lk7k .section21 .box .subtit{
  text-align: center;
}
#lk7k .section21  img{
  position: absolute;
  top: 6.2593vw;
  z-index: 0;
}
#lk7k .section22 {
  height: 139.6296vw;
}
#lk7k .section22 .list {
  width: 100%;
  position: relative;
}
#lk7k .section22 .list .box1 {
  position: absolute;
  left: 32.8537vw;
  top: 23.7139vw;
  z-index: 10;
}
#lk7k .section22 .list .box2 {
  position: absolute;
  left: 32.8537vw;
  top: 23.7139vw;
  transform: rotate(15deg);
  z-index: 9;
}
#lk7k .section22 .list .box3 {
  position: absolute;
  left: 32.8537vw;
  top: 23.7139vw;
  transform: rotate(30deg);
  z-index: 8;
}
#lk7k .section22 .list .box4 {
  position: absolute;
  left: 32.8537vw;
  top: 23.7139vw;
  transform: rotate(45deg);
  z-index: 7;
}
#lk7k .section22 .list .img_z_index {
  z-index: 98 !important;
}
#lk7k .section22 .list .box {
  width: 37.037vw;
  height: 65.8435vw;
  position: absolute;
  transform-origin: 50% 200%;
}
#lk7k .section22 .list .bg::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5); /* 半透明黑色蒙版 */
}
#lk7k .section22 .button .bt_left,
#lk7k .section22 .button .bt_right {
  width: 4.6296vw;
  position: absolute;
  z-index: 98;
}
#lk7k .section22 .button .bt_left {
  left: 8.3333vw;
  top: 54.0741vw;
}
#lk7k .section22 .button .bt_right {
  right: 9.537vw;
  top: 54.0741vw;
}
#lk7k .section22 .box {
  display: flex;
  flex-direction: column;
  gap: 3.7037vw;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 19.9074vw;
  z-index: 99;
}
#lk7k .section23 {
  height: 145.5556vw;
}
#lk7k .section23 .box {
  justify-content: center;
  padding: 11.1111vw 0 9.6296vw 0;
  display: flex;
  flex-direction: column;
  gap: 8.4259vw;
}
#lk7k .section23 .box .tit,
#lk7k .section23 .box .subtit{
  text-align: center;
}
#lk7k .section23 .swiper-pagination {
  position: absolute;
  display: block;
  width: 100%;
  text-align: center;
  z-index: 10;
}
/* 自定义分页器样式 */
#lk7k .section23 .swiper-pagination .swiper-pagination-bullet {
  width: 1.3889vw;
  height: 1.3889vw;
  background: rgba(255, 255, 255, 0.5);
  opacity: 1;
  transition: all 0.3s;
  border-radius: 50%;
  /* 确保是圆形 */
  margin: 0 6px;
  /* 增加按钮之间的间距 */
}
/* 当前激活的分页器样式*/
#lk7k .section23 .swiper-pagination .swiper-pagination-bullet-active {
  background: #8282C8FF;
  transform: scale(1.2);
}
#lk7k .section23 .swiper-pagination.swiper-pagination-bullets {
  bottom: -1vw;
  opacity: 0.8;
  left: 0;
  margin: auto;
  right: 0;
  width: fit-content;
  border-radius: 20px;
}
#lk7k .section23 .swiper-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 86.8565vw;
}
#lk7k .section23 .swiper-container .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
#lk7k .section23 .swiper-container .swiper-wrapper .swiper-slide {
  width: 100%;
  position: relative;
}
#lk7k .section23 .swiper-container .swiper-wrapper .swiper-slide img {
  width: 83.3333vw;
  display: block;
  margin: 0 auto;
}
#lk7k .section24 {
  height: 120.0926vw;
}
#lk7k .section24 .tit {
  padding: 6.8519vw 0 8.7963vw 0;
}
#lk7k .section24 .swiper-pagination {
  position: absolute;
  display: block;
  width: 100%;
  text-align: center;
  z-index: 10;
}
/* 自定义分页器样式 */
#lk7k .section24 .swiper-pagination .swiper-pagination-bullet {
  width: 1.3889vw;
  height: 1.3889vw;
  background: rgba(255, 255, 255, 0.5);
  opacity: 1;
  transition: all 0.3s;
  border-radius: 50%;
  /* 确保是圆形 */
  margin: 0 6px;
  /* 增加按钮之间的间距 */
}
/* 当前激活的分页器样式*/
#lk7k .section24 .swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
  transform: scale(1.2);
}
#lk7k .section24 .swiper-pagination.swiper-pagination-bullets {
  bottom: 37vw;
  opacity: 0.8;
  left: 0;
  margin: auto;
  right: 0;
  width: fit-content;
  border-radius: 20px;
}
#lk7k .section24 .swiper-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}
#lk7k .section24 .swiper-container .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
#lk7k .section24 .swiper-container .swiper-wrapper .swiper-slide {
  width: 100%;
  position: relative;
}
#lk7k .section24 .swiper-container .swiper-wrapper .swiper-slide img {
  width: 83.3333vw;
  display: block;
  margin: 0 auto;
}
#lk7k .section24 .swiper-container .swiper-wrapper .swiper-slide .text {
  font-size: 2.037vw;
  font-weight: 400;
  margin-top: 9.9074vw;
}
#lk7k .section25 .tit{
  position: absolute;
  top: 3.3796vw;
  left: 0;
  right: 0;
  font-size: 9.1667vw;
  font-weight: 400;
  line-height: 100%;
}
#lk7k .section26 img{
  display: block;
  margin: 0 auto;
}
#lk7k .section26 .img1{
  width: 59.3519vw;
  padding: 6.2037vw 0 14.1815vw 0;
}
#lk7k .section26 .img2{
  width: 90.1852vw;
}
#lk7k .section26 .img3{
  width: 57.5926vw;
  padding: 14.1815vw 0 8.0556vw 0;
}
#lk7k .section26 .img4{
  width: 63.2407vw;
}
#lk7k .section26 .img5{
  width:  61.1111vw;
  padding: 8.0556vw 0 13.7037vw 0;
}
}